Joltio Data / data.recipes.get
Describe a governed Data recipe
Describe a governed Data recipe.
GET /v1/data/recipes/{recipe_id}
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
recipe_id | string | path |
format | string | query |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/recipes/recipe-id' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/recipes/recipe-id')